# Autogenerated build properties
version=0.4.0.3.0.0.0-25
git.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.cdh.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.cdh-packaging.hash=eae544f85f8a69ef35f04866421e5ff3631568bc
cloudera.base-branch=None
cloudera.build-branch=None
cloudera.pkg.version=0.4.0.3.0.0.0-25
cloudera.pkg.release=48186809
cloudera.pkg.name=hive3parsertool
cloudera.cdh.release=am2cm3.0.0.0
cloudera.build.time=2023.12.12-21:08:55GMT
